[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 5,
        "verse": 22
      },
      "tool": "translationWords",
      "groupId": "walk",
      "quote": "וַ⁠יִּתְהַלֵּ֨ךְ",
      "strong": [
        "c:H1980"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 5,
        "verse": 24
      },
      "tool": "translationWords",
      "groupId": "walk",
      "quote": "וַ⁠יִּתְהַלֵּ֥ךְ",
      "strong": [
        "c:H1980"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 6,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "walk",
      "quote": "הִֽתְהַלֶּךְ",
      "strong": [
        "H1980"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 9,
        "verse": 23
      },
      "tool": "translationWords",
      "groupId": "walk",
      "quote": "וַ⁠יֵּֽלְכוּ֙",
      "strong": [
        "c:H3212"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 13,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "walk",
      "quote": "הִתְהַלֵּ֣ךְ",
      "strong": [
        "H1980"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 17,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "walk",
      "quote": "הִתְהַלֵּ֥ךְ",
      "strong": [
        "H1980"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 48,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "walk",
      "quote": "הִתְהַלְּכ֨וּ",
      "strong": [
        "H1980"
      ],
      "occurrence": 1
    }
  }
]
